# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK21_aarch64_linux_Release
build.output.root= /home/jenkins/workspace/Build_JDK21_aarch64_linux_Release/build/linux-aarch64-server-release
